OnCTCPFlood Someone tried to flood you with CTCP requests
Parameters

    $0 = Source nickname
    $1 = Source username
    $2 = Source hostname
    $3 = Target
    $4 = CTCP type
    $5- = CTCP parameters

Window
Console window
Description
On IRC there is a kind of attack called 'CTCP Flood'. It consist of a lot of CTCP request in a short period of time, trying to made your client reply to them and made the server kick you. This event is triggered when one of such attacks is detected.
See also
onctcprequest onctcpreply

Index, Events